.search .search-banner {
  height: 200px;
  color: #fff;
  text-align: center;
  position: relative;
  padding: 60px;
  background: url("../../img/search-banner.jpg") center center no-repeat ;
  margin-bottom: 20px;
}
.search .search-banner div {
  font-size: 18px;
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  padding: 0 100px;
}
.empty-search-page {
  padding-bottom: 30px;
}
.empty-search-page .text {
  text-align: center;
}
.empty-search-page .query {
  font-weight: bold;
  font-size: 22px;
}
.empty-search-page .search-banner {
  margin: 10px 0;
}
.empty-search-page .dop-search label {
  display: block;
  margin-bottom: 10px;
}
.empty-search-page .search-field {
  border: 3px solid #e5e5e5;
  padding: 0.5em;
  position: relative;
  min-height: 1px;
  padding-left: 10px;
  padding-right: 10px;
  height: 45px;
  margin: 0 10px 0 0;
  display: inline-block;
  vertical-align: middle;
}
.empty-search-page input[type="submit"] {
  text-transform: uppercase;
  font-size: 14px;
  font-family: 'Open Sans';
  font-weight: bold;
  color: #ffffff !important;
  background-color: #004b75;
  padding: 12px 15px;
  border: none;
  display: inline-block;
  vertical-align: middle;
}
.empty-search-page .tips {
  margin-top: 10px;
}
.empty-search-page .tips-title {
  font-weight: bold;
  margin-bottom: 5px;
}
.empty-search-page .tips ul {
  list-style-type: disc;
  padding-left: 20px;
}
.search .search-head {
  width: 75%;
  float: right;
  margin-bottom: 20px;
}
.search .search-head > div {
  display: block;
  text-align: center;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  color: #000;
  font-weight: 400;
  text-transform: none;
}
.search .search-head .query {
  text-align: center;
  font-family: 'Roboto Slab', serif;
  font-size: 30px;
  font-weight: 700;
  color: #004b75;
  text-transform: uppercase;
}

@media screen and (max-width: 767px) {
  .search .search-head {
    width: 100%;
    float: none;
  }
}
